Bug 28155 - Installation crashed while reading package files.
Installation crashed while reading package files.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-17 12:59 EST by Noah Singer
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 16:48:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the file that was created when the installer encounted an internal error (996 bytes, text/plain)
2001-02-17 13:00 EST, Noah Singer
no flags Details

  None (edit)
Description Noah Singer 2001-02-17 12:59:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


While attampting to do an installation on an i386 from a fat32 partition 
the installation encopunters an "internal error" when it attampts to read 
package files.

Reproducible: Always
Steps to Reproduce:
1.boot from floopy with boot.img
2.work through install taking any options
3.when attampt is made to read package file...install stops
	

Actual Results:  The install encountered an internal error and offered to 
save a dump to a diskette or reboot or debug.

Expected Results:  Install should have continued.

The output from the internal error  made many mentions of anaconda so I am 
assumeing that this is where the internal error occured.
Comment 1 Noah Singer 2001-02-17 13:00:04 EST
Created attachment 10302 [details]
This is the file that was created when the installer encounted an internal error
Comment 2 Noah Singer 2001-02-20 16:48:00 EST
I have now also attempted using the fix given in RHBA-2000-084-04 with no 
luck.  I still have the exact same error.
Comment 3 Michael Fulbright 2001-02-21 11:24:24 EST
Appears you are missing the cdparanoia RPM from the hard drive image you setup,
or it is corrupt.

Note You need to log in before you can comment on or make changes to this bug.